# Generated by Django 4.2.4 on 2023-08-30 13:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='guide',
            name='is_french',
            field=models.BooleanField(default=False, verbose_name='french'),
        ),
        migrations.AddField(
            model_name='guide',
            name='is_german',
            field=models.BooleanField(default=False, verbose_name='german'),
        ),
        migrations.AlterField(
            model_name='guide',
            name='review1_text',
            field=models.TextField(max_length=500, verbose_name='Review 1 - Text'),
        ),
        migrations.AlterField(
            model_name='guide',
            name='review2_text',
            field=models.TextField(max_length=500, verbose_name='Review 2 - Text'),
        ),
        migrations.AlterField(
            model_name='guide',
            name='review3_text',
            field=models.TextField(max_length=500, verbose_name='Review 3 - Text'),
        ),
    ]
